Subject: Re: newsletter article and class
From: "Patricia Finan" <[email-masked]>
To: "Larry J. Wagenaar" <[email-masked]>
Cc: "mary ottoson" <[email-masked]>
Date: Fri, 17 Dec 2004 15:51:15 -0500

Hello!

Since I didn't hear from anyone on the article I am assuming that you still need it. So I've enclosed it and two pictures. If you need anything else - other pictures, changes to the text - please let me know. When will this issue come out? 

Larry, could you please give me a call about the September workshops? We have advertising deadlines at the end of the year and I would like to confirm at least dates to get the workshops included. 

Thanks so much for helping us get the word out about our museums.
Patty Finan
989 738-6007

  ----- Original Message ----- 
  From: Larry J. Wagenaar 
  To: Patricia Finan 
  Cc: mary ottoson 
  Sent: Wednesday, November 17, 2004 11:09 AM
  Subject: Re: newsletter article and class

  Hi Patty,

  It looks like the slot for the Winter issue has opened up if you can get it to us by mid-December.   We need about 750 words and one or two pictures, preferably digital.  Mary Ottoson on our staff will help coordinate your article so I am copying her on this e-mail so she can connect with you.  I am out of the office today.

  Mary - can you call Patty today?  Thanks.

  Larry Wagenaar

  Larry J. Wagenaar, Executive Director
  The Historical Society of Michigan
  1305 Abbott Rd. 
  East Lansing,  MI  48823

  Phone: (517) 324-1828
  Fax: (517) 324-4370
  Cell:  (616) 283-4944
    ----- Original Message ----- 
    From: Patricia Finan 
    To: Larry J. Wagenaar 
    Sent: Tuesday, November 16, 2004 3:14 PM
    Subject: Re: newsletter article and class

    Hi Larry,

    Sorry for the delay - I had to pass the idea before the board. I think we want to be part of your program but I have a few questions. Could you please give me a call at your convenience? I can be reached at my home office at 989 738-6007. I will be at the museums in the afternoon tomorrow at 989 428-4123 if you need to call then. You can also try my cell phone at 989 670-8196. 

    Thanks!
    Patty Finan
      ----- Original Message ----- 
      From: Larry J. Wagenaar 
      To: Patricia Finan 
      Sent: Thursday, November 04, 2004 1:58 PM
      Subject: Re: newsletter article and class

      Dear Patty,

      It was good to see you last night.  We would be delighted to have a Member Society Spotlight on the Huron City Museums.  I believe the slot for the Spring issue is open which appears in May.  The winter issue has been slotted to my knowledge but I'll  check with the staff to make sure.  

      To do the spotlight piece we need about 750 words and two pictures.  If you can send them all as e-attachments that would be best for us.  On the photos we prefer B&W although we can take color and will change it here.  Photos should be about 300 dpi.  They do not need to be very large.

      On the workshops - there are a couple of ways we could do it.  The first would be for me to give you a couple of names and you could pursue it on your own and meet your own workshop needs with your local base.  The other way would be for us to incorporate it into the slate of educational workshops we are planning for 2005.  

      If we do the latter we would line up the presenters, print brochures, promote the event regionally and statewide, handle registrations, etc.  We would work with you to be our local host providing the facility and helping us with some set up/tear down issues.  Our charge for the workshops would be about $35 for HSM members (lunch included) and we would provide 3-5 free seats for your organization at the workshop that you could allocate as you like.  Our workshops generally run from 9:30 am to 2 pm.  Members of the Huron City Museums that sign up (over the free seats allocated) would pay the HSM member rate and would not need to be members of HSM.

      Let me know which you would be interested in pursuing and we can go from there.

      Larry Wagenaar
      HSM
        ----- Original Message ----- 
        From: Patricia Finan 
        To: [email-masked] 
        Sent: Thursday, November 04, 2004 10:49 AM
        Subject: newsletter article and class

        Hi Larry,

        This is Patty Finan from Huron City Museums. We met at the conference last night. I just wanted to check in about getting a write up on Huron City in your newsletter. We are a member and I thought it would be a great way to increase awareness about our museum. If you could give me an idea of the length you need and if it needs to have any particular angle, I would appreciate it. 

        I also mentioned having classes on preservation techniques - one for paper and one for textiles. We would like to hold these classes on September 7th and 14th and run them from 10 am until 2 pm. Of course, if more time is needed we would be glad to extend the time. We can hold the classes in our church and we are thinking of requiring at least five people to hold the classes. Would you know someone who could teach these classes? I also talked to Julia Meredith at the Library of Michigan and she thought they might have someone to help out also. What would be the instructor's costs? It would be great to work with you on this project. Please feel free to contact me at your convenience. 

        Thanks!
        Patty Finan
        director of programs
        Huron City Museums
        7995 Pioneer Drive
        Port Austin MI 48467
        989-738-6007
        cell phone 989 670 8196